h1 {font-size:2.375em;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

.container {position:relative;width:100%;overflow:hidden;}

/* wrapper */
.wrapper {width:96%;margin:0 auto;}
article {width:96%;margin:0 auto;}

/* HEADER */
header {position:relative;width:100%;background:#fff;}
.header2 {position:relative;margin:0 0 2em 0;}
.folgeseite .header2 {color:#fff;background:#5d7e9d;}
.folgeseite .header2.farbe1 {background:#007355;}
.folgeseite .header2.farbe2 {background:#78963c;}
.folgeseite .header2.farbe3 {background:#1e5a69;}
.folgeseite .header2.farbe4 {background:#32649b;}
.folgeseite .header2.farbe5 {background:#14375f;}
.folgeseite .header2.farbe6 {background:#ffd500;}

.folgeseite .header2 .headtxt {width:100%;font-size:4em;font-weight:300;text-align:center;color:#fff;color:rgba(255,255,255,0.2);}
.folgeseite .header2.farbe6 .headtxt {width:100%;font-size:4em;font-weight:300;text-align:center;color:#000;color:rgba(0,0,0,0.2);}

/* Suche */
.suchmaske {display:block;position:relative;width:100%;background:#fff;margin:0 0 0.625em 0;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.suche {width:100%;background:#fff;border:1px solid #e9eaea;padding:0.5%;}
.suche form {margin:0;}
.suche form input {float:left;width:70%;height:56px;font-weight:300;color:#383838;border:none;padding:0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition-property:color, background, border;transition-duration:0.5s;}
.suche form input:hover {transition-property:color, background, border;transition-duration:0.5s;}
.suche form input.suchbutton {float:right;width:30%;font-size:1.25em;font-weight:300;text-align:center;color:#fff;background:#383838;border:none;padding:0;margin:0;cursor:pointer;}
.suche form input.suchbutton:hover {background:#5d7e9d;transition-property:background;transition-duration:0.5s;}
.folgeseite .header2.farbe1 .suche form input.suchbutton:hover {background:#007355;}
.folgeseite .header2.farbe2 .suche form input.suchbutton:hover {background:#78963c;}
.folgeseite .header2.farbe3 .suche form input.suchbutton:hover {background:#1e5a69;}
.folgeseite .header2.farbe4 .suche form input.suchbutton:hover {background:#32649b;}
.folgeseite .header2.farbe5 .suche form input.suchbutton:hover {background:#14375f;}
.folgeseite .header2.farbe6 .suche form input.suchbutton:hover {background:#ffd500;color: #000;}
.suche form input.suchbutton {-webkit-appearance:none;-moz-appearance:none;}

.prospekt select {width:100%;margin-right:0;}

.suche .schliessen {position:absolute;top:13px;right:31%;cursor:pointer;z-index:53;text-decoration:none;}
.suche .fa-close {font-size:2em;color:#d4d8d8;}
.suche .fa-close:hover {color:#383838;}

a.lupe {display:block;float:right;width:49%;height:50px;text-align:center;text-decoration:none;color:#fff;background:#5d7e9d;cursor:pointer;z-index:51;}
a.lupe .fa-search {display:block;font-family:FontAwesome;font-size:1.875em;font-style:normal;text-transform:none;line-height:50px;}
a.lupe.aktiv {color:#e9eaea;background:none;}

.startseite .header2 .suchmaske, .folgeseite .header2 .suchmaske {display:none;}


/* Logo */
.logo {padding:5% 20%;}
.logo:after {visibility:hidden;display:block;content:'';clear:both;height:0;}
.logo a {display:block;}
.logo img {display:block;width:100%;height:auto;}

/******************************************************/

.hauptnavigation {display:none;}
.hauptnavigation ul, .hauptnavigation li {list-style-type:none;font:inherit;vertical-align:baseline;padding:0;margin:0;}
.navbuttons {padding:0 0 1.5% 0;}
a.hamburger {display:block;float:left;width:49%;height:50px;text-align:center;text-decoration:none;color:#fff;background:#5d7e9d;cursor:pointer;}
.mm-opened a.hamburger {text-align:left;color:#e9eaea;background:none;padding:0 0 0 1.25em;}
a.hamburger .fa-navicon {display:block;font-family:FontAwesome;font-size:1.875em;font-style:normal;text-transform:none;line-height:50px;}
.mm-opened a.hamburger .fa-navicon:before {content:'\f00d';}

/* Titelbild */
.titelbild {position:relative;width:100%;margin:0 auto;overflow:hidden;background-repeat:no-repeat;background-size:100% auto;background-position:top center;/*background-attachment:fixed;*/transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.titelbild img {/*visibility:hidden;*/display:block;width:100%;height:auto;}

/* Toggler */
.trigger {position:relative;cursor:pointer;width:100%;/*text-decoration:underline;*/background:#5d7e9d;}
.trigger_active {color:#c6c7c8;}
.toggle_container {position:relative;width:100%;}

/* Icons */
.randicons {display:none;}

/* Breadcrumb */
.breadcrumb {display:none;}

/* submenu */
.submenu {display:none;}

/* inhalt */
a.toggle-sidebar {display:none;}
.inhalt, .inhalt_ganzseitig {width:100%;margin:0;padding:2% 2% 0 2%;}
.inhalt img, .inhalt_ganzseitig img {max-width:100%;height:auto;}
.inhalt img.mt_none {margin:0;}
.text {line-height:1.500em;}

.inhalt table tr td, .inhalt_ganzseitig table tr td {padding:0.25em 0;}
.inhalt table tr:nth-child(odd) td, .inhalt_ganzseitig table tr:nth-child(odd) td {background:#f6f6f7;}

/* randspalte */
.randspalte {width:100%;padding:5% 0 0 0;margin:5% 0 5% 0;font-size:0.875em;font-weight:400;line-height:1.429em;color:#383838;border-top:2px solid #6a6a6a;}
.randspalte h1, .randspalte h2 {font-size:1.286em;font-weight:600;color:#383838;background:#f0f1f2;border-bottom:1px solid #e5e5e5;padding:4% 0 4% 4%;margin:0;}
.randspalte_box {position:relative;background:#fff;width:auto;margin:0 0 3em 0;padding:0;-webkit-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.15);-moz-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.15);box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.15);}
.randspalte_box.bild {padding:2px;}
.randspalte_box a, .randspalte_box a:visited, .randspalte_box a:link {color:#383838;}
.randspalte_box a:hover, .randspalte_box a:active {color:#5d7e9d;}
.randspalte_box h3, .randspalte_box .adressen .titel {font-size:1em;color:#383838;padding:0;margin:0;}
.randspalte_box img {max-width:100%;height:auto;}
.randspalte_box .highslide img {display:block;width:100%;height:auto;border:3px solid #fff;margin:0 5px 5px 0;}
.randspalte_box .highslide:hover img {border-color:#5d7e9d;}
.randspalte_box .einleitung {color:#6a6a6a;margin:0;}
.randspalte_box .inner {padding:4%;}
.randspalte_box.links .inner {padding-top:0;}
.randspalte_box .links p {margin:0 0 10px 0;}
.randspalte_box .liste_titel {font-size:1em;font-weight:bold;margin:0;}
.randspalte_ganzseitig {display:none;}
.randspalte .trenner {display:none;}

.meinung {width:100%;font-family:'Waiting for the Sunrise', cursive;font-size:2.143em;line-height:1.25em;text-align:center;color:#fff;background:#5d7e9d;margin:0 0 1em 0;}
.meinung a, .meinung a:visited {position:relative;display:block;color:#fff;text-decoration:none;padding:1em 0 0.25em 0;}
.meinung a:hover, .meinung a:active {position:relative;display:block;color:#fff;background:#383838;text-decoration:none;padding:1em 0 0.25em 0;}
.meinung a:before, .meinung a:hover:before, .meinung a:active:before, .meinung a:visited:before,
.randspalte .meinung a:before, .randspalte .meinung a:hover:before, .randspalte .meinung a:active:before, .randspalte .meinung a:visited:before,
.randspalte .meinung a.csslink_intern:before, .randspalte .meinung a.csslink_intern:hover:before, .randspalte .meinung a.csslink_intern:active:before, .randspalte .meinung a.csslink_intern:visited:before {content:'\f1d7';display:block;font-family:FontAwesome;font-size:2em;font-style:normal;margin:0 0 0.25em 0;}
/* IE10 */
_:-ms-lang(x), .meinung a:before {font-size:60px !important;}
_:-ms-lang(x), .meinung a:hover:before {font-size:60px !important;}
_:-ms-lang(x), .meinung a:active:before {font-size:60px !important;}
_:-ms-lang(x), .meinung a:visited:before {font-size:60px !important;}
/* IE11 */
_:-ms-fullscreen, :root .meinung a:before {font-size:60px !important;}
_:-ms-fullscreen, :root .meinung a:hover:before {font-size:60px !important;}
_:-ms-fullscreen, :root .meinung a:active:before {font-size:60px !important;}
_:-ms-fullscreen, :root .meinung a:visited:before {font-size:60px !important;}


/* Linkauszeichnungen LT 2564. */
.inhalt a.csslink_PDF:before, .randspalte a.csslink_PDF:before {content:'\f1c1';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_DOCX:before, .randspalte a.csslink_DOCX:before {content:'\f1c2';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_XLSX:before, .randspalte a.csslink_XLSX:before {content:'\f1c3';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_intern:before, .randspalte a.csslink_intern:before {content:'\f0c1';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_extern:before, .randspalte a.csslink_extern:before {content:'\f08e';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_media:before, .randspalte a.csslink_media:before {content:'\f1c5';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_text:before, .randspalte a.csslink_text:before {content:'\f0f6';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_adresse:before, .randspalte a.csslink_adresse:before {content:'\f015';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_bis:before, .randspalte a.csslink_bis:before {content:'\f046';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_veranstaltung:before, .randspalte a.csslink_veranstaltung:before {content:'\f073';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_beitrag:before, .randspalte a.csslink_beitrag:before {content:'\f044';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_rss:before, .randspalte a.csslink_rss:before {content:'\f09e';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}
.inhalt a.csslink_formular:before, .randspalte a.csslink_formular:before {content:'\f022';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;display:inline-block;text-decoration:none;}

/* seitenmenu */
.seitenmenu {display:none;}

/* Themenboxen */
.themenbox {display:block;float:left;width:49%;background:#14375f;padding:1%;margin:0 5% 1em 0;}
.themenbox:hover {background:#32649b;}
.themenbox img {display:block;width:100%;height:auto;}
.themenbox h2 {border:none;color:#fff;}
.themenbox.last {margin:0 0 1em 0;}
.themenbox.even {margin:0 0 1em 0;}
.themenbox.box1 {width:100%;}
.themenbox.box2 {width:100%;}
.themenbox.box3 {width:100%;}
.themenbox.box4 {width:100%;}
.themenbox.box5 {width:100%;}

.textblock_links {width:97.5%;}
.textblock_rechts {width:97.5%;}

/* footer */
footer {position:relative;font-weight:300;line-height:1.500em;color:#383838;background:#c0c5c5;padding:1em 0 0 0;margin:2em 0 0 0;}
footer a, footer a:link, footer a:visited {color:#383838;}
footer a:hover, footer a:active {color:#383838;}
footer h2 {font-size:1em;font-weight:600;color:#383838;padding:0;margin:0;}
footer p {margin-top:0;}

p#seitenanfang {margin:0;}
#seitenanfang a {display:none;}

footer .footer-adressen {width:100%;margin:0 0 2em 0;}
footer .footer-oeffnungszeiten {width:100%;border-top:1px solid #fff;padding:1em 0 0 0;margin:0 0 1em 0;}
footer .footer-oeffnungszeiten p {display:none;}
footer .footer-servicenummern {width:100%;border-top:1px solid #fff;padding:1em 0 0 0;margin:0 0 1em 0;}
footer .footer-servicenummern h2 {margin:0 0 1.5em 0;}
footer .footer-servicenummern .textblock_links a {text-decoration:none;}
footer .footer-servicenummern .textblock_links a:hover, footer .footer-servicenummern .textblock_links a:active {text-decoration:underline;}
footer .footer-servicenummern .textblock_links a:before, footer .footer-servicenummern .textblock_rechts a:before {content:'\f105';display:inline-block;font-family:FontAwesome;font-style:normal;text-decoration:none;padding:0 0.25em 0 0;}
footer .footer-servicenummern .link a, footer .footer-servicenummern .link a:link, footer .footer-servicenummern .link a:visited {display:block;text-align:center;text-transform:uppercase;color:#383838;background:#fff;padding:10px 0;}
footer .footer-servicenummern .link a:hover, footer .footer-servicenummern .link a:active {display:block;text-align:center;text-transform:uppercase;color:#fff;background:#5d7e9d;padding:10px 0;}
footer .footer-servicenummern .link.fb a {/*background-color:transparent;*/}
footer .footer-servicenummern .link.fb a:after {content:"\f230";font-family:"FontAwesome"; margin-left:10px;display:inline-block;font-size:1.5em;}

footer .schnellnavigation {position:relative;width:100%;font-size:0.875em;text-align:center;color:#fff;background:#383838;margin:2em auto 0 auto;}
footer .schnellnavigation ul {margin:0;padding:0;list-style-type:none;}
footer .schnellnavigation li {display:inline;padding:0;margin:0;}
footer .schnellnavigation li a, header .schnellnavigation li a:visited {display:inline-block;color:#fff;text-decoration:none;padding:0.625em 0;margin:0 0 0 2em;}
footer .schnellnavigation li a:hover, header .schnellnavigation li a:active {display:inline-block;color:#fff;text-decoration:underline;padding:0.625em 0;margin:0 0 0 2em;}
footer .schnellnavigation li.npt_first a, footer .schnellnavigation li.npt_first a:hover, header .schnellnavigation li.npt_first a:active, header .schnellnavigation li.npt_first a:visited {margin:0;}
footer .schnellnavigation a.link-login {position:relative; left:15px; top:-10px; display:block;}
footer .schnellnavigation span.gruen, footer .schnellnavigation span.blau {width:2em; height:2.5em;background-color:#32649b;display:block;float:left;margin-right:5px;} 
footer .schnellnavigation span.blau {background-color:#007355;}


/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/


/* STARTSEITE */

.schnell-gefunden {font-size:1em;font-weight:300;color:#fff;background:#383838;background:rgba(56,56,56,0.75);}
.schnell-gefunden span {display:block;font-size:1.5em;text-align:center; line-height:1.75em;}
.schnell-gefunden .placeholder {height:60px; width:100%;}
.schnell-gefunden ul {display:block;margin:0;padding:0;list-style-type:none;}
.schnell-gefunden li {display:block;padding:0;margin:0;}
.schnell-gefunden a, .schnell-gefunden a:visited {display:block;color:#fff;text-decoration:none;border-bottom:1px solid #fff;padding:1em 0;margin:0 0.75em 0 0.75em;}
.schnell-gefunden a:hover, .schnell-gefunden a:active {display:block;color:#fff;text-decoration:underline;border-bottom:1px solid #fff;padding:1em 0;margin:0 0.75em 0 0.75em;}
.schnell-gefunden .npt_last a, .schnell-gefunden .npt_last a:hover, .schnell-gefunden .npt_last a:active, .schnell-gefunden .npt_last a:visited {border:none;}

/* Aktuell informiert */
.start-aktuell-informiert {position:relative;width:100%;background:#fff;padding:0.625em;margin:0 0 2em 0;}
.start-aktuell-informiert h1 {font-size:1.875em;font-weight:600;text-align:center;text-transform:uppercase;color:#383838;margin:0 0 1em 0;}
.start-aktuell-informiert .trenner {height:10px;border-bottom:1px dashed #c0c5c5;margin:0 0 10px 0;}
.start-aktuell-informiert .mitteilung {position:relative;padding:0.625em;}
.start-aktuell-informiert .mitteilung:hover {background:#5d7e9d;}
.start-aktuell-informiert .mitteilung a.mit-link {display:block;text-decoration:none;}
.start-aktuell-informiert .mitteilung .bild {float:left;width:20%;}
.start-aktuell-informiert .mitteilung .akt-text {display:block;float:right;width:75%;}
.start-aktuell-informiert .mitteilung .titel {display:block;font-size:1.25em;font-weight:300;color:#5d7e9d;}
.start-aktuell-informiert .mitteilung:hover .titel {color:#fff;}
.start-aktuell-informiert .mitteilung .date {display:block;font-size:0.875em;font-weight:400;font-style:normal;color:#7b8994;background:none;padding:0 0 0.5em 0;}
.start-aktuell-informiert .mitteilung:hover .date {color:#fff;}
.start-aktuell-informiert .mitteilung .akt-text .kurztext {font-size:0.875em;color:#383838;}
.start-aktuell-informiert .mitteilung:hover .akt-text .kurztext {color:#fff;}
.start-aktuell-informiert p {text-transform:uppercase;text-align:center;}
.start-aktuell-informiert p a {display:block;}


/* Termine / Aktionen */
.start-termine {position:relative;width:100%;background:#fff;padding:0.625em;margin:0 0 2em 0;}
.start-termine h1 {font-size:1.875em;font-weight:600;text-align:center;text-transform:uppercase;color:#383838;margin:0 0 1em 0;}
.start-termine .trenner {height:10px;border-bottom:1px dashed #c0c5c5;margin:0 0 10px 0;}
.start-termine .veranstaltung {position:relative;padding:0.625em;}
.start-termine .veranstaltung:hover {background:#5d7e9d;}
.start-termine .veranstaltung a.mit-link {display:block;text-decoration:none;}
.start-termine .veranstaltung .titel {display:block;font-size:1.25em;font-weight:300;color:#5d7e9d;}
.start-termine .veranstaltung:hover .titel {color:#fff;}
.start-termine .veranstaltung .date {display:block;font-size:0.875em;font-weight:400;font-style:normal;color:#7b8994;background:none;padding:0 0 0.5em 0;}
.start-termine .veranstaltung:hover .date {color:#fff;}
.start-termine .veranstaltung .uhrzeit {display:block;font-size:0.875em;color:#383838;padding:0.5em 0 0 0;}
.start-termine .veranstaltung:hover .uhrzeit {color:#fff;}
.start-termine p {text-transform:uppercase;text-align:center;}
.start-termine p a {display:block;}


.start-rechts {position:relative;width:100%;}
.start-rechts .trenner {height:1px;border-bottom:1px dashed #c0c5c5;margin:0 0 10px 0;}
/* Top-Themen */
.start-top-themen {position:relative;width:100%;background:#fff;padding:1.25em;margin:0 0 2em 0;}
.start-top-themen h1 {font-size:1.875em;font-weight:600;text-align:center;text-transform:uppercase;color:#383838;margin:0 0 1em 0;}
.start-top-themen a.dienstleistung {display:block;width:46.5%;text-decoration:none;text-align:center;color:#fff;background:#5d7e9d;padding:0.625em 0;margin:0 0 1.25em 0;}
.start-top-themen a.dienstleistung:hover {background:#383838;}
.start-top-themen a.dienstleistung:nth-child(odd) {clear:both;float:left;}
.start-top-themen a.dienstleistung:nth-child(even) {float:right;}
.start-top-themen p {text-transform:uppercase;text-align:center;margin-bottom:0;}
.start-top-themen p a {display:block;}

/* Top-Formulare */
.start-top-formulare {position:relative;width:100%;background:#fff;padding:1.25em;margin:0 0 2em 0;}
.start-top-formulare h1 {font-size:1.875em;font-weight:600;text-align:center;text-transform:uppercase;color:#383838;margin:0 0 1em 0;}
.start-top-formulare a.formular {display:block;width:100%;text-decoration:none;text-align:center;color:#fff;background:#007355;padding:0.625em 0;margin:0 0 1.25em 0;}
.start-top-formulare a.formular:hover {background:#383838;}
/*.start-top-formulare a.formular:nth-child(odd) {clear:both;float:left;}*/
/*.start-top-formulare a.formular:nth-child(even) {float:right;}*/
.start-top-formulare p {text-transform:uppercase;text-align:center;margin-bottom:0;}
.start-top-formulare p a {display:block;color:#007355;}

/* Wo finde ich was? */
.wfiw {position:relative;background:#fff;padding:1.25em;margin:2em 0 0 0;}
.mm-opened .wfiw {display:none;}
.folgeseite .wfiw {width:96%;max-width:1280px;background:#f0f1f2;margin:3em auto 0 auto;}
.wfiw h1 {font-size:1.875em;font-weight:600;text-align:center;text-transform:uppercase;color:#383838;margin:0 0 1em 0;}


/* Toggler */
h2.aufklappcontent {display:block;margin:0 0 5px 0;padding:2% 15% 2% 2%;background:url(media/aufklappcontent_down.png) right 50% no-repeat #fff;color:#2c3c46;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
h2.toggler_titel.active {display:block;margin:0 0 5px 0;padding:2% 15% 2% 2%;background:url(media/aufklappcontent_up.png) right 50% no-repeat #fff;background:url(media/aufklappcontent_up.png) right 50% no-repeat rgba(255,255,255,0.5);color:#2c3c46;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.aufklappcontent_container {width:96%;padding:2%;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}

/* MTP Suchmasken */
.input_container {float:left;width:100%;margin:0 0 0 0;}
#absenden input, input.absenden, .spalte_rechts input.absenden, #absenden input:hover, input.absenden:hover {width:140px;}

/* MTP Listen */
.liste_bild img {-moz-box-sizing:border-box;width:98% !important;padding:0;background:#fff;}
.adressen_links {float:none;width:100%;margin:0;}
.adressen_rechts {float:none;width:100%;margin:0;}

/* Abfallkalender */
#mod_abf_search {/*width:25% !important;*/}
#mod_abf_search input.form_ft {color:#fff;background:#0088c2;border:1px solid #0088c2;cursor:pointer;padding:3px;}
#mod_abf_search td {vertical-align:baseline !important;}
select.form_ft {width:200px !important;}
#mod_abf_content {/*width:75% !important;*/}

/* Suche Autovervollstaendigung */
.ac_results {width:96% !important;border:none !important;margin:0 0 0 -4px;}
.ac_results li {font-size:0.85em !important;line-height:1.286em !important;padding:5px !important;}
.ac_label {font-size:1.286em !important;font-weight:600 !important;text-transform:uppercase;color:#fff !important;background:#5d7e9d !important;}
.ac_odd {background-color:#eeede5 !important;}
.ac_over {color:#fff !important;background:#5d7e9d !important;}

/* Google Maps */
#ikiss_map {position:relative;width:100%;height:505px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:12.6em;right:0px;z-index:100;text-align:left;width:240px;height:50%;padding:0px;color:#383838;}
#map_adr .igm_separator {font-size:1.125em;font-weight:600;margin:0 0 0.25em 0;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {display:block;margin:0 0 5px 0;color:#383838;}
#map_adr_on {position:absolute;top:12em;right:0px;z-index:99;text-align:left;width:auto;padding:8px 8px 8px 8px;font-size:0.875em;color:#383838;background:#fff;cursor:pointer;}
#map_adr_on i {color:#c0c5c5;}
#map_adr_off {position:absolute;top:-1.6em;right:0px;text-align:center;width:15px;height:23px;color:#383838;background:#fff;cursor:pointer;}
#map_sm {background:#14375f;}
#map_sm_div {text-align:left;padding:0.625em;}
#map_sm_div label {color:#fff;}
#map_sm_div button {float:right;width:34px;height:34px;font-family:FontAwesome;font-style:normal;font-size:1.25em;text-align:center;line-height:34px;color:#c0c5c5;background:#fff;border:none;padding:0;vertical-align:top;cursor:pointer;}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#fff;font-size:0.875em;}
#igm_iw_info {text-align:left;overflow:hidden;}
#igm_iw_info img {width:100%;height:auto;}
#gm_smf input, #gm_smf select, #gm_smf textarea, .gm_strassenverzeichnis input, .gm_name input {border:1px solid #fff;background:#fff;font-family:'Source Sans Pro', Tahoma, Helvetica, sans-serif;font-size:0.875em;color:#383838;padding:5px;margin:0;}
#gm_smf input, .gm_strassenverzeichnis input, .gm_name input {padding:7px;}

.gm_kategorie {width:100%;margin:0 0 0.625em 0;}
.gm_kategorie select {width:100%;padding:6px !important;margin:0;}
.gm_strassenverzeichnis {width:100%;margin:0;}
.gm_strassenverzeichnis input {width:calc(100% - 34px);}
/*.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:'Source Sans Pro', Tahoma, Helvetica, sans-serif;font-size:1em;color:#383838;}*/
.gm_name {width:100%;margin:0 0 0.625em 0;}
.gm_name input {width:calc(100% - 34px);}